
#stacks_in_7788_page19 {
	margin: 2px 30px 2px 30px;
}

#stacks_in_7790_page19 {
	margin: 2px 30px 2px 30px;
}

#stacks_in_17327_page19 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_17327_page19 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_17327_page19 {
	margin: 10px 50px 20px 50px;
}

#stacks_in_17329_page19 {
	margin: 20px 2px 2px 20px;
}

#stacks_in_17334_page19 .stacks_left {
	float:left;
	width:80%;
}

#stacks_in_17334_page19 .stacks_right {
	float:right;
	width:20%;
}
#stacks_in_17334_page19 {
	background-image: url("../testimonials_files/backgroundImage_17334.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 40px 0px 40px;
}

#stacks_out_17336_page19 {
	width: 250px;
	float: left;
}

#stacks_in_17336_page19 {
	background-color: rgba(213, 219, 193, 1.00);
	border: solid rgba(0, 67, 143, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 15px 30px 20px 30px;
	padding:  8px;
}
 #stacks_in_17341_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17341_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17341_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17341_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17341_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17341_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17341_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17341_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17341_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17341_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17341_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17341_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17341_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17341_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17341_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17341_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17341_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17341_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17341_page19 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_7792_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7792_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7792_page19 {
	margin: 2px 50px 10px 50px;
}

#stacks_in_7794_page19 {
	margin:  2px;
}

#stacks_in_7797_page19 {
	margin: 2px 11px 2px 2px;
	padding: 20px 20px 5px 0px;
}
 #stacks_in_17342_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17342_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17342_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17342_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17342_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17342_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17342_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17342_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17342_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17342_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17342_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17342_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17342_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17342_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17342_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17342_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17342_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17342_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17342_page19 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_7799_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7799_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7799_page19 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_7801_page19 {
	margin: 50px 2px 2px 20px;
}

#stacks_in_7804_page19 {
	margin:  2px;
}
 #stacks_in_17343_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17343_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17343_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17343_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17343_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17343_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17343_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17343_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17343_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17343_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17343_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17343_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17343_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17343_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17343_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17343_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17343_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17343_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17343_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7806_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7806_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7806_page19 {
	margin: 2px 50px 0px 50px;
}

#stacks_in_7808_page19 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7811_page19 {
	margin: 25px 11px 2px 2px;
	padding: 20px 20px 5px 0px;
}
 #stacks_in_17344_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17344_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17344_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17344_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17344_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17344_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17344_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17344_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17344_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17344_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17344_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17344_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17344_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17344_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17344_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17344_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17344_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17344_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17344_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7813_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7813_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7813_page19 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_7815_page19 {
	margin: 52px 2px 2px 20px;
}

#stacks_in_7818_page19 {
	margin: 0px 2px 0px 2px;
}
 #stacks_in_17345_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17345_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17345_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17345_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17345_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17345_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17345_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17345_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17345_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17345_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17345_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17345_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17345_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17345_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17345_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17345_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17345_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17345_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17345_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7820_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7820_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7820_page19 {
	margin: 0px 50px 4px 50px;
}

#stacks_in_7822_page19 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7825_page19 {
	margin: 65px 2px 2px 2px;
	padding: 5px 20px 5px 5px;
}
 #stacks_in_17346_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17346_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17346_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17346_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17346_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17346_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17346_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17346_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17346_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17346_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17346_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17346_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17346_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17346_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17346_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17346_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17346_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17346_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17346_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7827_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7827_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7827_page19 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_7829_page19 {
	margin: 52px 2px 2px 20px;
}

#stacks_in_7832_page19 {
	margin: 0px 2px 0px 2px;
}
 #stacks_in_17347_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17347_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17347_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17347_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17347_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17347_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17347_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17347_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17347_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17347_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17347_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17347_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17347_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17347_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17347_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17347_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17347_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17347_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17347_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7834_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7834_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7834_page19 {
	margin: 0px 50px 4px 50px;
}

#stacks_in_7836_page19 {
	margin: 10px 2px 0px 2px;
}

#stacks_in_7839_page19 {
	margin: 20px 2px 2px 2px;
	padding: 5px 20px 5px 5px;
}
 #stacks_in_17348_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17348_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17348_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17348_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17348_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17348_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17348_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17348_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17348_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17348_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17348_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17348_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17348_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17348_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17348_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17348_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17348_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17348_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17348_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7841_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7841_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7841_page19 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_7843_page19 {
	margin: 60px 2px 2px 20px;
}

#stacks_in_7846_page19 {
	margin: 0px 2px 0px 2px;
}
 #stacks_in_17349_page19 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_17349_page19 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-moz-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-ms-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:-o-linear-gradient(left,#50FFC8,#146E32,#50FFC8);background-image:linear-gradient(left,#50FFC8,#146E32,#50FFC8)}#stacks_in_17349_page19 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_17349_page19 hr.dashed_fade{border-bottom:3px dashed #5FB97D;background:#146E32}#stacks_in_17349_page19 hr.dotted_fade{border-bottom:3px dotted #5FB97D;background:#146E32}#stacks_in_17349_page19 hr.dashed{border-bottom:3px dashed #146E32}#stacks_in_17349_page19 hr.dotted{border-bottom:3px dotted #5FB97D}#stacks_in_17349_page19 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_17349_page19 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #146E32}#stacks_in_17349_page19 hr.cloudy:after{content:"\00a0"}#stacks_in_17349_page19 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_17349_page19 hr.inset_two{border-top:3px solid #50FFC8;border-bottom:3px solid #146E32}#stacks_in_17349_page19 hr.inset_three{border-top:3px solid #146E32;border-bottom:3px solid #50FFC8}#stacks_in_17349_page19 hr.inset_four{border-top:3px solid #146E32;border-bottom:3px solid #CCCCCC}#stacks_in_17349_page19 hr.flared{height:30px;border-style:solid;border-color:#146E32;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_17349_page19 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#146E32;border-width:0 0 3px 0;border-radius:20px}#stacks_in_17349_page19 hr.glyph{padding:0;border:0;border-top:3px double #146E32;color:#146E32;text-align:center;margin:1em 0}#stacks_in_17349_page19 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_17349_page19 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_7848_page19 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7848_page19 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7848_page19 {
	margin: 0px 30px 0px 30px;
}

#stacks_in_7850_page19 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7853_page19 {
	margin: 30px 2px 2px 2px;
	padding: 5px 20px 5px 5px;
}
